/*
Theme Name: Findme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.13
*/

.header-main.stuck {
	top: 0 !important;
}

.sec__cost_estimate1 {
	margin-bottom: -30px;
}

.row>.col {
	padding-bottom: 24px;
	padding-left: 12px;
	padding-right: 12px;
}

.page-title .entry-title {
	line-height: 60px !important;
	margin-bottom: 20px !important;
}

/* .featured-title .page-title-inner{
		padding-bottom: 0;
		padding-top: 87px;
} */
.banner-system-details .text-box {
	border-radius: 16px;
	background: rgba(255, 255, 255, 0.84);
	padding: 40px;
}

.banner-system-details .text-box .button {
	position: relative;
	margin: 0;
	font-size: 24px;
	font-weight: 400;
	padding: 16px 24px;
	line-height: 30px;
	border-radius: 8px;
	background: #8D7535;
	display: flex;
	align-items: center;
	gap: 10px;
	width: fit-content;
}

.banner-system-details .text-box h2 {
	font-size: 64px;
	font-weight: 400;
	color: #3A3A3A;
	margin-top: 0;
	margin-bottom: 32px;
}

.banner-system-details .text-box .button:before {
	content: url('/wp-content/uploads/2024/01/Vector.png');
	line-height: 1px;
}

.banner-system-details .text-box p {
	font-size: 24px;
	font-weight: 400;
	color: #333;
	margin-top: 0;
	margin-bottom: 32px;
	font-family: SVN-Gilroy;
}

.section-system-details .column-left {
	position: relative;
}

.section-system-details .column-left .img-column {
	position: relative;
	z-index: 9;
	padding-top: 150px;
	padding-left: 200px;
	margin-bottom: 0;
	/* 	  pointer-events: none; */
}

.section-system-details .column-left .img-absolute {
	margin-bottom: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
}

/* .section-system-details .column-left .img-absolute:hover{
		z-index: 99;
} */

.text-outstanding {
	font-family: SVN-Gilroy;
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 8px;
	color: #8D7535;
}

.section-system-details .text-outstanding {
	color: #8D7535;
}

.section h2 {
	font-size: 36px;
	font-weight: 600;
}

.section-system-details h2 {
	font-size: 36px;
	font-weight: 400;
	margin-bottom: 24px;
}


.section-system-details .icon-box .icon-box-text {
	padding-left: 8px;
}

.section-system-details .icon-box {
	margin-bottom: 15px;
}

.section-system-details .button {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.28px;
	color: #3A3A3A;
}

.section-system-details .col {
	padding-bottom: 0;
}

.row__section {
	background-image: url('/wp-content/uploads/2024/01/Union.png');
	min-height: 520px;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
}

.row__section .column-bottom {
	display: flex;
	padding-bottom: 0;
}

.row__section .column-top {
	display: flex;
	padding-bottom: 0;
}

.section-service-1 h2 {
	margin-bottom: 24px;
}

.section-service-1 img {
	border-radius: 8px;
}

.section-service-1 p {
	margin-bottom: 16px;
}

.section-service-1 ul li {
	margin-bottom: 16px;
}

.section-service-1 ul {
	margin-bottom: 16px;
}

.section-service-1 .button {
	margin: 0;
}

.section-service-1 .section-content>.row>.col {
	padding-bottom: 0;
}

.section-service-2 h2 {
	margin-bottom: 24px;
}

.section-service-2 .box {
	position: relative;
	border-radius: 8px;
	overflow: hidden;
}

.section-service-2 .box:hover .box-text {
	transform: translateY(0)
}

.section-service-2 .box .box-text {
	transform: translateY(40%);
	position: absolute;
	bottom: 0;
	padding: 16px;
	border-radius: 8px;
	z-index: 1;
}

.section-service-2 .box:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000000b8 100%);
}

.section-service-2 .box .button {
	margin: 0;
	border: none;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	letter-spacing: 0.28px;
	min-height: 1px;
	width: 100%;
	text-align: right;
	margin-top: 21px;
}

.section-service-2 .box h4:before {
	content: '';
	width: 0%;
	height: 1px;
	background-color: white;
	position: absolute;
	bottom: -1px;
	transition: .3s;
}

.section-service-2 .box:hover h4:before {
	width: 100%;
}

.section-service-2 .box h4 {
	font-size: 24px;
	color: #FFF;
	font-weight: 400;
	margin: 0;
	padding-bottom: 8px;
	border-bottom: 1px solid #fff;
	position: relative;
}

/* .section-service-2 .col{
		padding-bottom: 0;
}
 */
.section-service-2 .box:hover h4 {
	width: 100%;
	border: none
}

/* .section-service-3 .column-left .row .col-inner{
		border-radius: 8px;
border: 1px solid rgba(0, 0, 0, 0.20);
background: #FFF;
		padding-top: 32px;
		padding-bottom: 32px;
} */

.section-service-3 .column-left p {
	margin-bottom: 0;
	color: #333;
}

.section-service-3 .column-left h3 {
	font-size: 64px;
	font-weight: 400;
	color: #8D7535;
	margin-bottom: 16px;
	line-height: normal;
}

.page-title .entry-title {
	font-size: 64px;
	font-weight: 400;
	line-height: normal
}

.page-title .title-breadcrumbs {
	padding: 0;
}

.page-title .title-breadcrumbs .breadcrumbs {
	font-size: 18px;
	font-weight: 400;
	font-family: SVN-Gilroy;
	text-transform: none;
}

.recruitment-details h3 {
	color: #3A3A3A;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 24px;
}

.recruitment-details p {
	margin-bottom: 12px;
}

.recruitment-details ul li {
	margin-bottom: 10px;
}

.recruitment-details ul {
	margin-bottom: 8px;
}

.recruitment-details .button {
	margin-top: 14px;
}

.recruitment-details .column-2 .col-inner {
	border-radius: 8px;
	background: #F3F3F0;
	padding: 24px;
}

.recruitment-details .column-2 h4 {
	color: #000;
	font-family: SVN-Gilroy;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 8px;
}

.recruitment-details .column-2 .text-information {
	display: flex;
	gap: 8px;
	margin-bottom: 16px;
}

.recruitment-details .column-2 .text-information p {
	font-size: 12px;
	padding: 6px 10px;
	border-radius: 6px;
	background: #EEE7D3;
	color: #8D7535;
	margin: 0;
}

.recruitment-details .column-2 .text-information2 p {
	margin-bottom: 16px;
	font-size: 14px;
	line-height: normal;
	font-family: SVN-Gilroy;
	position: relative;
	margin-left: 24px;
}

.recruitment-details .column-2 .text-information2 .text-3 {
	font-weight: 700;
	color: #E61D27;
	margin-bottom: 0;
}

.recruitment-details .column-2 .text-information2 .text-3 strong {
	color: #000;
}

.recruitment-details .column-2 .text-information2 .text-1:before {
	content: url('/wp-content/uploads/2024/01/calendar-13.png');
}

.recruitment-details .column-2 .text-information2 p:before {
	content: '';
	position: absolute;
	left: -24px;
	/* 		top: 8px; */
	top: 2px;
}

.recruitment-details .column-2 .text-information2 .text-2 span {
	display: inline-block;
	margin-top: 7px;
}

.recruitment-details .column-2 .text-information2 .text-2:before {
	content: url('/wp-content/uploads/2024/01/placeholder-3.png');
}

.recruitment-details .column-2 .text-information2 .text-3:before {
	content: url('/wp-content/uploads/2024/01/dollar-5.png');
}

.recruitment-details .col {
	padding-bottom: 0 !important
}



.section-service-3 .column-right .button {
	margin-top: 16px;
	margin-bottom: 0;
}

.section-service-3 .column-left .text-inner {
	border-radius: 8px;
	border: 1px solid rgba(0, 0, 0, 0.20);
	background: #FFF;
	padding-top: 32px;
	padding-bottom: 32px;
	margin-bottom: 24px;
}

.section-service-3 .col {
	padding-bottom: 0;
}

.section-service-3 .column-left .column-2 {
	margin-top: 33px;
}

.section-system-details2 .col {
	padding-bottom: 0;
}

.section-menu .row {
	position: static;
}

.section-menu .nav li a {
	font-family: "Playfair Display";
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	color: #333;
	padding: 0 24px;
	line-height: nowrap;
	width: max-content;
}

.section-menu .nav li {
	margin: 0;
	line-height: normal;
}

.section-menu .nav li+li {
	border-left: 1px solid #808285
}

.section-menu .col {
	padding-bottom: 0;
}

.section-menu .tab-panels {
	padding: 0;
}

.section-menu .nav {
	padding: 24px;
	border-radius: 8px;
	background: #FFF;
	box-shadow: 20px 20px 40px 0px rgba(0, 0, 0, 0.16);
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	max-width: 1170px;
	margin: auto;
	flex-direction: row;
	flex-wrap: nowrap;
	overflow-x: scroll;
	justify-content: start;
	width: fit-content;
}

.tab-pane .tabbed-content {
	padding-top: 56px;
}

.section-menu .tabbed-content,
.section-menu .col-inner,
.section-menu .col,
.section-menu .relative {
	position: static !important;
}

.section-menu .nav::-webkit-scrollbar {
	height: 5px;
}

.section-menu .nav::-webkit-scrollbar-track {
	background: #f1f1f1;
}

.section-menu .nav::-webkit-scrollbar-thumb {
	background: #888;
}

/* .blog-wrapper.blog-single {
		padding-top: 120px;
} */

.banner-thiep-cuoi:before {
	content: '';
	position: absolute;
	background-image: url('/wp-content/uploads/2024/02/white-wave.d0bf524.png');
	width: 100%;
	height: 172px;
	bottom: -1px;
	z-index: 9;
	background-size: cover;
	;
}

.thiep-cuoi-1 h3 {
	color: #8d7535;
}

.thiep-cuoi-2 .col {
	padding-bottom: 0;
}

.article-inner.has-shadow.box-shadow-1 {
	box-shadow: none;
}

.row-divided>.col+.col:not(.large-12) {
	border: none;
}

.archive-page-header {
	display: flex;
	align-items: center;
	background-image: url('/wp-content/uploads/2024/01/Rectangle-1-1-1.png');
	margin-bottom: 40px;
	padding-top: 70px;
}

.blog-wrapper.blog-archive {
	padding-top: 0;
}

.blog-wrapper.blog-archive .large-10.col {
	flex-basis: 100%;
	max-width: 100%;
}

.archive-page-header .col {
	padding-bottom: 0;
}

.archive-page-header h1 {
	font-size: 64px;
	font-weight: 400;
	color: #fff;
	margin: 0;
	padding-top: 80px;
	padding-bottom: 80px;
	text-transform: none;
}

.widget.widget_media_image img {
	width: 100%;
}

#popup .form-recruitment *[class^=form-recruitment] {
	margin-bottom: 1.5rem;
	display: flex;
	gap: 1.5rem;
}

#popup .form-recruitment *[class^=form-recruitment]>span {
	flex: 1;
}

#popup input,
#popup textarea,
#popup select {
	margin-bottom: 0;
	border-color: rgba(0, 0, 0, .1019607843);
	border-radius: 0.5rem;
	padding: 1rem 1.5rem;
	height: auto;
	line-height: 1;
}

#popup .button {
	margin-top: 1.5rem;
}

#popup h3 {
	font-weight: 400;
	font-size: 2rem;
	font-family: "Playfair Display";
	margin-bottom: 1.5rem;
}

#popup {
	border-radius: 1rem;
}

#secondary .widget-title {
	display: block;
	border-bottom: 1px solid #dadada;
	padding-bottom: 10px;
	font-size: 20px;
	color: #c48f56;
}

.row.category-page-row,
.error-404.not-found {
	padding-top: 60px;
}

.post_comments {
	display: none;
}

.entry-content.single-page p {
	word-wrap: break-word;
}

.widget.flatsome_recent_posts {
	padding-top: 20px;
}

.article-inner.has-shadow .entry-header-text-top {
	padding-left: 0;
	padding-right: 0;
}

.page-title-menu .page-title-inner {
	margin-top: -40px;
}

.section-lvt .col {
	padding-bottom: 0 !important;
}

.woocommerce-button {
	border-radius: .3125rem;
}

#applyForm .form-recruitment>h3 {
	margin-bottom: 0px;
}

#applyForm .form-recruitment .text-form {
	margin-bottom: 1.5rem;
}

.mf-button-contact {
	position: fixed;
	bottom: 14%;
	right: 36px;
	z-index: 9;
}

.blog-widget .post-title {
	color: #000000;
	font-weight: 400;
	font-size: 1rem;
}

.blog-widget .box-image,
.blog-widget .box-text {
	vertical-align: top;
	padding-top: 0;
}

.blog-tabs {
	display: flex;
	justify-content: center;
	list-style: none;
	gap: 5px;
	background:
		#8d7535;
	width: fit-content;
	margin: auto;
	margin-bottom: 30px;
	padding: 5px;
	border-radius: 99px;
	display: none;
}

.blog-tabs li {
	margin: 0;
	padding: 5px 20px;
	font-size: 20px;
}

.blog-tabs li a {
	font-weight: 600;
	color: #fff;
}

.blog-tabs li.active,
.blog-tabs li:hover {
	background: #fff;
	border-radius: 99px;
}

.blog-tabs li.active a,
.blog-tabs li:hover a {
	color: #8d7535
}

.postid-1866 .form-ebook {
	display: block;
}

.form-ebook form {
	margin: 0;
	display: grid;
	grid-template-columns: 75% 25%;
	gap: 8px
}


.form-ebook form input {
	margin: 0;
	border-radius: 99px
}

.form-ebook p {
	margin-bottom: 10px;
}

.form-ebook {
	background: #8d7535;
	width: fit-content;
	padding: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 10px;
	color: #fff;
}

.form-ebook .wpcf7-submit {
	border: 1px solid #fff;
}

.slider-action .flickity-button svg {
	color: #fff;
	margin: 0;
	padding: 0.5rem;
	line-height: 1;
	background: #2f2f2f;
	border-radius: 999px;
	border: none;
	font-size: 10px
}

.slider-action .flickity-page-dots .dot {
	min-height: 0;
	margin: 4px;
	background-color: #000;
	width: 12px;
	height: 12px;
}

.section-wedding-gallery .row {
	max-width: 100%;
}

.section-wedding-gallery .nav {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
	gap: 10px;
}


.section-wedding-gallery .nav>li>a {
	border: 1px solid #8d7535;
	color: #8d7535;
}

.section-wedding-gallery .nav>li.active>a {
	background: #8d7535;
	color: #fff;
}


/* #top-bar .header__contact--link:hover{
		color: #fff!important;
} */

#masthead .header-nav-main>li>a {
	margin: 0 10px;
	font-size: 1rem;
	color: #8d7535
}

#masthead .header-nav-main>li>a:hover {
	color: #000;
}

#masthead .header-nav-main .sub-menu a:hover {
	color: #8d7535
}

.has-transparent+.page-title:first-of-type,
.has-transparent+#main>.page-title,
.has-transparent+#main>div>.page-title,
.has-transparent+#main .page-header-wrapper:first-of-type .page-title {
	padding: 0 !important;
}

.home-contact form {
	margin: 0;
}

/* 
.home-testimonials .home-testimonials__clients--list{
		display: grid!important;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		gap: 10px;
} */

.home-testimonials .home-testimonials__avatar {
	width: 7rem !important;
	height: 7rem !important;
	margin: 0 !important;
}

.section.dark .splide__pagination__page.is-active {
	background-color: #303030;
}

aside.widget blockquote {
	border: none;
	padding: 0;
}

.section-form-recruitment h3 {
	font-size: 32px;
	margin-bottom: 0;
}

.section-form-recruitment .form-recruitment *[class^=form-recruitment] {
	margin-bottom: 1.5rem;
	display: flex;
	gap: 1.5rem;
}

.section-form-recruitment .form-recruitment *[class^=form-recruitment]>span {
	flex: 1;
}

.section-form-recruitment input,
.section-form-recruitment textarea {
	margin-bottom: 0;
	border-color: rgb(0 0 0 / 38%);
	border-radius: .5rem;
	padding: 1rem 1.5rem;
	height: auto;
	line-height: 1;
}

.section-form-recruitment .text-form {
	margin-bottom: 20px;
}

.section-form-recruitment .form-recruitment-3 {
	margin-top: 20px;
	align-items: center;
}

.section-form-recruitment .form-recruitment-3 .file-input-button {
	padding: 1rem;
	width: -moz-fit-content;
	width: fit-content;
	margin-bottom: 0;
	border-radius: .5rem;
	font-weight: 400;
	font-size: 1rem;
	color: #8d7535;
	display: flex;
	align-items: center;
	height: auto;
	gap: 5px;
	cursor: pointer;
	border: 1px solid #8d7535;
}

.section-form-recruitment .form-recruitment-3 .wpcf7-form-control-wrap {
	display: none;
}

.section-system-details img,
.home-our-services img {
	border-radius: 10px;
}

.home-about-us img {
	border-radius: 10px;
}

.section-showroom h4 {
	font-size: 25px;
}

#wrapper .header__contact--link {
	font-size: 12px;
	padding: 7px 10px;
}

/* Custom CSS Tablet */
@media (max-width: 849px) {
	.section-service-2 h2 {
		font-size: 30px;
	}

	#masthead i {
		color: #000;
	}

	.ux-search-box .searchform {
		border-radius: 12px;
		overflow: hidden;
	}
}

/* Custom CSS Mobile */
@media (max-width: 549px) {
	.section h2 {
		font-size: 30px;
	}

	.section-service-2 .box {
		margin-bottom: 24px;
	}

	.banner-system-details .text-box h2 {
		font-size: 30px;
		margin-bottom: 15px;
	}

	.banner-system-details .text-box p {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.banner-system-details .text-box .button {
		font-size: 16px;
	}

	.section-system-details .column-left .img-column {
		padding-top: 60px;
		padding-left: 150px;
	}

	.featured-title .page-title-inner {

		padding: 0;
	}

	.page-title .entry-title {
		font-size: 42px;
		line-height: 35px !important;
		margin-bottom: 5px !important;
	}

	.section-wedding-2 .box-blog-post.box,
	.section-wedding-2 .col.post-item:nth-child(2n) .box-blog-post.box {
		flex-direction: column;
	}

	.archive-page-header h1 {
		font-size: 42px;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	#popup .form-recruitment *[class^=form-recruitment] {
		margin-bottom: 1rem;
		flex-direction: column;
		gap: 1rem;
	}

	.lace-button-contact {
		right: 15px;
		bottom: 5%;
	}

	.lace-button-contact .lace-button {
		width: 70px;
		height: 75px;
	}

	.section-service-2 .box .box-text {
		transform: translateY(0)
	}

	.section-service-3 .column-left h3 {
		font-size: 55px;
	}

	#wrapper .splide__arrow--prev,
	.mfp-content .splide__arrow--prev {
		left: 10px;
	}

	#wrapper .splide__arrow--next,
	.mfp-content .splide__arrow--next {
		right: 10px;
	}

	.mf-button-contact {
		position: fixed;
		bottom: 17%;
		right: 48px;
	}

	.mf-button-contact .mf-button {
		width: 75px;
		height: 75px;
	}

	.blog-widget .box {
		display: grid;
		grid-template-columns: 20% 80%;
		gap: 10px;
	}

	.section-showroom .box-text h4 {
		font-size: 20px;
	}

	.section-menu.section .nav {
		width: unset;
		padding: 15px 0;
	}

	.section-menu.section .nav li a {
		padding: 0 15px;
	}

	.mf-button-contact,
	.za-chat {
		display: none !important;
	}
}





/* Custom CSS */
.section__footer ul li {
	list-style: none;
	margin-left: 0px;
}

.section__footer ul li a {
	font-size: 1rem;
	font-weight: 400;
	line-height: 22px;
}

.section__footer .network__society_icon {
	display: flex;
	justify-content: center;
}

.section__footer .network__society_icon li {
	margin: 0 10px;
}

.section__footer .row__footer_one .col__footer_one .col-inner {
	display: grid;
	grid-template-columns: 1.2fr 2fr;
}

.section__footer .row__footer_one .col__footer_one .col-inner .wpcf7 .wpcf7-email {
	display: block;
	width: 95%;
	min-height: 40px;
	padding: 0 115px 0 20px;
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	background-color: #373737;
	background-image: none;
	margin-bottom: 15px;
	box-shadow: none;
	font-weight: 600;
	border-radius: 5px 0px 0px 5px;
	border: none;
}

.section__footer .row__footer_one .col__footer_one .col-inner .wpcf7 .wpcf7-submit {
	position: absolute;
	top: 0;
	right: 0px;
	border-radius: 0 5px 5px 0;
	height: 40px;
	padding: 0 16px;
	background-color: #373737;
	font-size: 0px;
	background-image: url(/wp-content/uploads/2024/02/Vector.png);
	background-repeat: no-repeat;
	background-position: center;
}

.wpcf7-spinner {
	display: none;
}

.section__footer h3 {
	font-size: 22px;
}

.section__footer {
	padding-bottom: 0px !important;
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner {
	background: #F3F3F0;
	padding: 20px;
	border-radius: 10px
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner h2 {
	font-size: 20px;
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__meta {
	display: flex;
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__meta .recruitment__job-type,
.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__meta .recruitment__area {
	margin-bottom: 5px;
	background: #EEE7D3;
	padding: 5px 9px;
	font-size: 13px;
	border-radius: 7px;
	margin-right: 10px;
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__short-description {
	font-size: 1rem;
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__expired-at,
.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__salary {
	display: flex;
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__expired-at .recruitment__expired-at--icon,
.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__expired-at .recruitment__salary {
	margin-right: 10px;
}

.section-content .row__recruitmen_2 .recruitment__row_content .col-inner .recruitment__expired-at--content {
	margin-bottom: 0px;
}

.row__recruitmen_1 h3 {
	font-size: 18px;
	font-style: italic;
	color: #8D7535;
	font-weight: 400;
}

.row__recruitmen_1 h1 {
	font-size: 36px;
	font-weight: 400;
}

.section__footer span:hover {
	color: #fff;
}

.section__footer span {
	color: #a2a2a2;
}

.col-button .col-inner {
	display: flex;
	justify-content: center;
}

.mobile-sidebar .submit-button {
	background: #8d7535 !important;
}




@media only screen and (max-width: 480px) {
	.section__footer .row__footer_one .col__footer_one .col-inner {
		grid-template-columns: unset;
	}

	.section__footer .row__footer_two .col__footer_two_1 .col-inner {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

}

/*************** ADD CUSTOM CSS HERE.   ***************/

.section-wedding-1 .col {
	padding-bottom: 0 !important;
}

.section-wedding-1 p {
	margin-bottom: 24px;
}

.section-wedding-1 .box-blog-post .box-text {
	padding-bottom: 0;
	padding-top: 0;
}

.section-wedding-1 .box-blog-post .post-title {
	margin-top: 24px;
	margin-bottom: 8px;
	font-size: 20px;
	font-weight: 400;
}

.section-wedding-1 .box-blog-post .from_the_blog_excerpt {
	font-size: 16px;
}

.section-wedding-2 .headline {
	margin-bottom: 0;
}

.section-wedding-2 .box-blog-post.box {
	display: flex;
	gap: 24px;
	align-items: center;
}

.section-wedding-2 .box-blog-post.box .box-image {
	width: 100%;
	flex-basis: 100%;
	border-radius: 8px;
}

.section-wedding-2 .col.post-item:nth-child(2n) .box-blog-post.box {
	flex-direction: row-reverse;
}

.section-wedding-2 .box-blog-post.box .post-title {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 16px;
	margin-top: 0;
}

.section-wedding-2 .box-blog-post.box .from_the_blog_excerpt {
	font-size: 16px;
	margin-bottom: 32px;
	margin-top: 0;
}

.sec__cost_estimate .row .lien_he__form form input,
.sec__cost_estimate .row .lien_he__form form select {
	border-radius: 10px;
	border: solid 1px #8d7535;
}

.sec__cost_estimate .card-body {
	background: #8d7535;
	border-radius: 10px;
	color: #fff;
}

@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/


}